<?xml version="1.0"?>
<ArrayOfFBEvent xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-05-24T20:46:28Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Jaime Lopez</User>
    <Comment>Verified w/ DP v4.0.759, 4.1.86
 
In 4.0.759
 
ROI:
 
 
Download all:
 
 
 
 
In 4.1.86
 
ROI:
 
 
Download all:</Comment>
    <StatusString>Closed</StatusString>
    <TimeStamp>2022-11-04T01:22:03Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Closed</Status>
  </FBEvent>
  <FBEvent>
    <User>Jaime Lopez</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2022-11-03T20:03:57Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>ReleaseNoted</StatusString>
    <TimeStamp>2022-11-01T19:34:52Z</TimeStamp>
    <ReleaseNote>Adds event length text to event download information in continuous recording mode</ReleaseNote>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment>4.0/4.1@47783
 
This is a request from kate to display the event length when downloading in continuous mode.
 
To test, create a test in continuous mode with multiple events with different lengths for each event.  When you download roi or download all it will show the event length limited to the floor seconds.
 
any other recording mode should not show it.
 
Also, the download options control is also used in export, it shouldn't be shown there either, it's only shown in download (run test or download tile) and when it's continuous mode.</Comment>
    <StatusString>Resolved</StatusString>
    <TimeStamp>2022-10-26T23:22:46Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Resolved</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2022-10-26T21:39:02Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment>Downloading in continuous mode – indication of event length would be a nice to have …</Comment>
    <StatusString>Opened</StatusString>
    <TimeStamp>2022-10-26T21:39:02Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Opened</Status>
  </FBEvent>
</ArrayOfFBEvent>